Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error installing e (fx) clipse 2.4.0
Error installing e (fx) clipse 2.4.0 [message #1755006] Sat, 25 February 2017 23:52 Go to next message
Maurício Spagnol is currently offline Maurício SpagnolFriend
Messages: 1
Registered: February 2017
Junior Member
I would like to know the solution to this, aparace the following message:
  • Attachment: erro.jpg
    (Size: 82.38KB, Downloaded 127 times)
Re: Error installing e (fx) clipse 2.4.0 [message #1755026 is a reply to message #1755006] Mon, 27 February 2017 07:26 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31900
Registered: July 2009
Senior Member
In the instructions here https://www.eclipse.org/efxclipse/install.html I see it mentions a need for the http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/ update site for Xtext updates. The instructions don't seem to mention that you should use Window -> Preferences -> Install/Update -> Available Update Sites to add an update site containing Xtext updates. Perhaps this question has already been answered on the e(fx)clipse https://www.eclipse.org/forums/index.php/f/259/

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Add Tomcat8 to Eclise Neon on Linux Mint
Next Topic:installed plugins not showing in eclipse nsight
Goto Forum:
  


Current Time: Tue Jun 15 14:35:13 GMT 2021

Powered by FUDForum. Page generated in 0.02785 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top